#menus, #menus ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 20px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menus /* Ensemble du menus */
{
		margin-right:1px;
        font-weight:normal; /* on met le texte en gras */
        font-family : verdana; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 12px; /* hauteur du texte : 12 pixels */
}

#menus a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
      background : #E49F54; /* couleur de fond */ 
	 /* background: transparent url("../images/fondTR.png"); */
		    
        color : #ffffff; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
      
}

#menus li /* Elements des listes */      
{ 
        float : right; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
		
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menus li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menus li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 100px; /* Largeur des sous-listes */
        right: -999em; /* Hop, on envoie loin du champ de vision */
		margin-top:0px;
	
		
}


#menus li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff;
		/* on met une bordure blanche en haut de chaque élément d'une sous liste */
		margin-bottom:0px!important;
		border-top:1px solid #D9D9D9 !important;
		
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menus li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menus li ul ul 
{
        margin    : -22px 0 0 107px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-right     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menus li ul ul                
{
        border-right     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}


/* Inversement des couleurs lorsque la souris passe */

#menus a:hover 
{
        color : #D9D9D9; /* Noir */
     /*   background: transparent #FF9933 /* Blanc*/
		
}



#menus li:hover ul ul, #menus li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        right: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
	
}

#menus li:hover ul, #menus li li:hover ul, #menus li.sfhover ul, #menus li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        right: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}


.langue
{
width:71px;
}
.service
{
z-index: 1;
width:95px;
}
